.mobile {
	display:none;
}
.desktop {
	display:block;
}
#call a {
    color: #F2C100;
	text-decoration:none;
}
.phtrack a {
	color:#FFF;
	text-decoration:none;
}
#vcard .phtrack a {
	font-size:24px;
	white-space:nowrap;
}
.videoentry {
	max-width: 640px;
    max-height: 480px;
	font-size: 1.2em;
    line-height: 1.8em;
    padding-bottom: 40px;
    margin: 0 auto;
    text-align: center;
    color: white;	
	background-color:#000;
}
.videoentry iframe {
    width: 640px;
    height: 480px;
}

@media screen and (max-width: 1000px) {

#page {
	width: 98%;
}
#blog-page #primary {
	width: 95%;
}
#access {
	width: 100%;
}
#header {
    width: 100%;
    height: 204px;
}
#site-description {
	width: 260px;
}
#main {
	width: 640px;
	float: none;
}
#banner {
	width: 100%;
	float:none;
/*    background: #0b2f76;  */
}
#home {
    width: 640px;
	height: 1100px;
}
#home2 {
    width: 640px;
	height: 100%;
	background:#FFF;
}
#text-5 {
	position:absolute;
	top: 1100px;
	left: 28px;
}
.space-block, .space-block300, .space-block200, .space-block100 {
	display:none;
}
#mobile-menu {
	padding-top: 157px;
}
}
/************************************************************************************
MENU
*************************************************************************************/
@media screen and (min-width: 1001px) {

#menu ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
}
#menu ul li {
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 15px 20px;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#menu ul li ul {
  padding: 0;
  position: absolute;
  top: 48px;
  left: 0;
  width: 150px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
#menu ul li ul li { 
  display: block; 
  color: #fff;
  text-shadow: 0 -1px 0 #000;
}

#menu ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
/*  color:#666; */
  z-index:10;
}
#menu {
	text-align:justify;
	padding-left: 7px;
	padding-right: 7px;
		/* border radius */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#menu a {
	display:inline-block;
	margin: -1em;
    padding: 1em;
    position: relative;
	color:#FFF;
}
#menu li:hover a.h_link {
/*	color:#069; */
	text-decoration:none;
}
.menu a {
		color:#FFF;
}
li:hover a.h_link {
	color:#069;
	text-decoration:none;
}
a.sub_link {
	color:#FFF;
}
li:hover a.sub_link {
	color:#FFF;
	text-decoration:none;
	z-index:10;
	display:block;
	width: 100%;
}
}

@media screen and (max-width: 760px) {

#mobile-menu {
	padding-top: 0px;
}

#page {
    width: 450px;
}
#blog-page #primary {
	width: 91%;
}
#main {
    width: 430px;
}
#home {
    width: 430px;
	height: 100%;
	background:none;
}
#home2 {
    width: 430px;
	height: 100%;
	background:none;
}
.banner_img {
	width:430px;
}
.banner_img img {
	width: 100%;
}
.hentry {
	width: 370px;
}
#banner {
	height: 100%;
}
#banner .widget_form {
	height: 460px;
}
#header {
	float:none;
    height: 284px;
	width: 450px;
	margin: 0 auto 0 auto;
}

#call {
	padding-top: 10px;
}
	
.phtrack {
	padding: 5px;
}
#text-5 {
	position:relative;
	top: 0px;
	left: 0px;
}
#access {
	background:none;
}
#site-title {
	margin: 26px 0 0 38px;
}
#site-description {
	width: 450px;
	text-align: center;
}
#call {
	float:none;
	text-align:center;
}
#carousel {
    width: 320px;
    height: 220px;
	margin-left: auto;
  	margin-right: auto;
	float:none;
}

#carousel .items {
    width: 3200px;
    height: 180px;
}

#carousel .items .widget {
    width: 320px;
    height: 180px;
}

#carousel .items .widget iframe {
    width: 320px;
    height: 180px;
}

#carousel footer {
    width: 320px;
	height: 40px;
	font-size: 14px;
	background-repeat:repeat-y;
}
#carousel footer .next,
#carousel footer .prev {
    cursor: pointer;
    float: left;
    width: 20px;
    height: 20px;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    line-height: 20px;
    text-align: center;
    text-decoration: none;
    background: #021644;
}

#carousel footer .next {
    float: right;
}

#carousel footer .pagi {
	display:none;
}

#home .widget {
	margin-top:auto;
	margin-left: auto;
  	margin-right: auto;
    float: none;
    width: 320px;
}
.widget_form {
	margin-left: auto;
  	margin-right: auto;
	float:none;
}
.widget_form .field {
	margin-bottom: 1em;
}
.newform {
	margin: 0 auto;
	width: 320px;
}
.floatright {
	float:right;
}
#practice-areas .widget {
	width: 430px;
	padding-top: 10px;
}
.desktop {
	display:none;
}
.videoentry {
	max-width: 320px;
    max-height: 240px;
}
.videoentry iframe {
    width: 320px;
    height: 240px;
}
}
@media screen and (max-width: 475px) {
	
#page {
    width: 320px;
}
/*#blog-page #primary {
	width: 87%;
} */
#blog-page {
	float:none;
}
#blog-page #primary {
	width: 280px;
	margin: 0 auto;
}
#access {
	width: 98%;
}
#main {
    width: 320px;
	height: 120%;
	border-left: none;
}
#home, #home2 {
    width: 320px;
}
#home .widget .textwidget img {
	margin-left: -28px;
}
.banner_img {
	width:320px;
}
.hentry {
	width: 280px;
}
#header {
	width: 320px;
}
#primary {
	background-color:#FFF;
	width: 280px;
}
.clearfix:after {
	display:inline;
}
#practice-areas .clearfix {
	display:none;
}
#practice-areas {
	margin: 0;
}
#practice-areas .widget {
	width: 320px;
	margin: 0;
	padding-top: 0px;
	margin-top: 0px;
}
#practice-areas .widget ul {
	padding-left: 10px;
	width: 45%;
}
#practice-areas .widget .title {
	padding: 0; 
	padding-left: 5px;
	margin: 0; 
}
#vcard {
	padding-left: 5px;
	padding-right: 5px;
}
.disclaimer1 {
	padding-left: 8px;
	padding-right: 8px;
}
#main p {
	padding-left: 8px;
	padding-right: 8px;
}
#site-title {
	margin: 26px 0 0 5%;
	width: 90%;
}
#site-title img {
	width: 100%;
}
#site-description {
	float:none;
	width: 300px;
}
.mobile {
	display:block;
}
.videoentry {
	max-width: 280px;
    max-height: 210px;
	font-size: 1em;
    padding-bottom: 15px;
}
.videoentry iframe {
    width: 280px;
    height: 190px;
}
}
@media screen and (max-width: 340px) {
#site-title {
	margin-left: 2%;
}
}